<!-- Shopping cart -->

<script type="text/javascript">
{literal}

$(document).ready(function(){
	$('.renew-auction').click(function()
	{
		var listing_id = $(this).attr('id').split('-')[0];

		xajax_renewAuction(listing_id);
	});
});

{/literal}
</script>

<!-- end Shopping cart -->